RubyGems Navigation menu

multi_js 0.1.0

A generic swappable back-end for JS minifiers

Gemfile
          gem 'multi_js', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install multi_js
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 12,445

For this version 8,806

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - June 4, 2013 (12.5 KB)
  2. 0.0.1 - November 28, 2012 (8 KB)

Runtime Dependencies: